Home | All Classes | Grouped Classes | Index | Search

# Class CL_XMLTokenizer

The XML Tokenizer breaks a XML file into XML tokens. More...

Derived from: none
Derived by: none
Group: Core (XML)

#include <ClanLib/core.h>

Construction:

CL_XMLTokenizer |

Attributes:

get_eat_whitespace | Returns true if eat whitespace flag is set.
set_eat_whitespace | If enabled, will eat any whitespace between tags.

Operations:

next | Returns the next token available in input stream.

Detailed description:

!group=Core/XML! !header=core.h!
Questions or comments, write to the ClanLib mailing list.